/*for-large-dekstop view-1400*/

@media only screen and (min-width: 100px) and (max-width: 1699px) {
	.cube-img-right {
		width: 120px;
		z-index: -1;
	}

	.our-achivements {
		top: 400px;
		right: -40px;
	}

	.experence-box {
		top: 40px;
		left: -60px;
		bottom: unset;
	}

	.cube-img-left {
		z-index: -1;
		opacity: 0.5 !important;
	}

	.cube-img-right {
		z-index: -1;
		opacity: 0.5 !important;
	}

	.quote-all-img {
		width: 557px;
		height: 866px;
	}

	.quote-all-img img {
		height: 100%;
	}

	.quote-cube {
		width: 311px;
		opacity: 0.5 !important;
		z-index: -1;
	}

	.swiper-button-prev.testi-arrows {
		left: 12px;
	}

	.swiper-button-next.testi-arrows {
		right: 12px;
	}

	.blog-cube-right {
		width: 230px;
		opacity: 0.5 !important;
		z-index: -1;
		top: 0;
	}

	.blog-cube-left {
		bottom: 30px;
		z-index: -1;
		opacity: 0.5 !important;
		width: 190px;
	}

	.testi-arrows {
		background-color: var(--c1);
		border-color: var(--c1);
	}
}

/*for-large-dekstop view-1200*/

@media only screen and (min-width: 100px) and (max-width: 1399px) {
	.experence-box {
		top: 20px;
		left: -10px;
		width: 300px;
	}

	.experence-box h3 {
		font-size: 54px;
	}

	.cube-img-left {
		width: 170px;
	}

	.our-achivements {
		top: 420px;
		right: unset;
	}

	.service-box {
		height: 100%;
	}

	.quote-all-img {
		width: 50%;
		height: 866px;
	}

	.load-calculator-main {
		width: 510px;
		margin-left: 40px;
	}

	.blog-img a img {
		height: 370px;
	}

	.cust-part-img img {
		height: 100px;
		width: 160px;
	}
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
	.main-menu ul {
		gap: 30px;
	}

	.main-logo a {
		width: 170px;
	}

	.banner-title h2 {
		font-size: 58px;
		margin-bottom: 28px;
	}

	.banner-title h4 {
		font-size: 16px;
	}

	.banner-title p {
		margin-bottom: 30px;
	}

	.swiper-button-next.banner-arrows {
		right: 30px;
	}

	.swiper-button-prev.banner-arrows {
		left: 30px;
	}

	.why-choose-img {
		margin-left: 0px;
	}

	.web-title h2 {
		font-size: 40px;
	}

	.experence-box {
		top: -50px;
		left: -80px;
	}

	.our-achivements {
		top: unset;
		right: unset;
		bottom: -60px;
		left: -60px;
	}

	p {
		font-size: 17px;
	}

	.service-content h3 a {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.load-calculator-main {
		width: 100%;
		margin-left: 22px;
	}

	.loan-cal-heading h4 {
		font-size: 22px;
	}

	.quote-title h5 {
		font-size: 22px;
	}

	.quote-cube {
		width: 401px;
	}

	.footer-link-gap {
		padding-left: 30px;
	}

	.footer-links ul li a {
		font-size: 16px;
	}

	.blog-img a img {
		height: 300px;
	}

	.blog-authour {
		gap: 30px;
	}

	.blog-title h2 a {
		font-size: 20px;
	}

	.inner-about-img {
		margin-right: 0px
	}

	.inner-about-img img {
		height: 480px;
	}

	.inner-header .inner-header-title h2 {
		font-size: 38px;
	}

	.inner-header {
		height: 300px;
		background-position: center !important;
	}

	.contact-img {
		padding: 20px;
	}

	.contact-img img {
		height: 460px;
	}
}

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
	.banner-img img {
		height: 47.8pc;
	}

	.swiper-button-next,
	.swiper-button-prev {
		display: none !important;
	}

	.swiper-pagination {
		display: block !important;
	}

	.welcome-text h3 {
		text-align: center;
	}

	.main-logo a {
		width: 150px;
	}

	.banner-title p {
		margin-bottom: 20px;
	}

	.banner-title h2 {
		font-size: 50px;
		margin-bottom: 24px;
	}

	.our-achivements {
		bottom: 0;
		right: 0;
		left: unset;
	}

	.experence-box {
		bottom: 0;
		top: unset;
		left: 0;
	}

	.spacing {
		padding: 80px 0;
	}

	section.why-choose .row {
		flex-direction: column-reverse;
	}

	.quote-all-img {
		display: none;
	}

	.load-calculator-main {
		width: 100%;
		margin-left: 0px;
	}

	.web-title h2 {
		font-size: 36px;
	}

	p {
		font-size: 16px;
	}

	.author-content {
		gap: 20px;
	}

	.footer-link-gap {
		padding-left: 0;
	}

	.inner-about-img img {
		height: 330px;
	}

	.inner-header .inner-header-title h2 {
		font-size: 42px;
	}

	.inner-header {
		height: 280px;
	}

	section.inner-about .row {
		row-gap: 34px;
	}

	.contact-img {
		margin: 0px;
	}

	.contact-us .web-title {
		margin-bottom: 30px;
	}
}

/*for-landscape_mobile view-576*/

@media only screen and (min-width: 100px) and (max-width: 767px) {}

/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 575px) {
	.container {
		width: 96%;
	}

	.main-logo {
		top: -6px;
	}

	.main-logo a {
		width: 120px;
	}

	.banner-title h2 {
		font-size: 32px;
		margin-bottom: 224px !important;
	}

	.banner-title h4 {
		font-size: 14px;
	}

	p {
		font-size: 14px;
	}

	.web-btn a {
		padding: 12px 24px;
		font-size: 15px;
	}

	.banner-img img {
		height: 28pc;
	}

	.why-choose-img img {
		height: 360px;
	}

	.cube-img-left {
		width: 80px;
	}

	.spacing {
		padding: 60px 0;
	}

	.our-achivements {
		position: unset;
		margin-top: 24px;
	}

	.award-box {
		width: 100%;
	}

	.award-texts p {
		font-size: 16px;
	}

	.experence-box {
		position: unset;
		width: 100%;
		margin-top: 24px;
	}

	.experence-box h3 {
		font-size: 42px;
	}

	.choose-content {
		margin-bottom: 30px;
	}

	.web-title h2 {
		font-size: 28px;
	}

	.web-title h4 {
		font-size: 14px;
		margin-bottom: 25px;
	}

	.quote-title h5 {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.quote-title h2 {
		margin-bottom: 20px;
	}

	.quote-content {
		margin-bottom: 30px;
	}

	.loan-cal-heading h4 {
		font-size: 18px;
	}

	.loan-cal-heading h4 i {
		font-size: 22px;
	}

	.quote-form {
		padding: 25px 26px;
	}

	.input-group input {
		font-size: 14px;
		padding: 10px 10px 10px 28px;
	}

	.input-group .icon {
		font-size: 16px;
	}

	.balance-section label {
		font-size: 16px;
	}

	.balance-section .amount {
		font-size: 20px;
	}

	.balance-section input[type="range"] {
		margin-top: 10px;
	}

	.quote-btn {
		padding: 12px 0;
		font-size: 16px;
	}

	.review-text {
		margin-top: 6px;
		font-size: 12px;
	}

	.cust-part-img img {
		width: 140px;
	}

	.footer-top {
		padding: 50px 0px 60px;
	}

	.footer-links h4 {
		font-size: 22px;
		margin-bottom: 32px;
	}

	.footer-brand ul {
		justify-content: center;
		margin-top: 10px;
	}

	.copyright p {
		text-align: center;
	}

	.blog-cube-right {
		width: 140px;
		top: 30px;
	}

	.blog-cube-left {
		width: 100px;
	}

	.inner-about-img img {
		height: 250px;
	}

	.inner-about-content h2 {
		margin-bottom: 5px;
	}

	.inner-about-content P {
		font-size: 14px;
	}

	.inner-header .inner-header-title h2 {
		font-size: 25px;
		line-height: 1.5;
	}

	.contact-img {
		padding: 15px;
	}

	.web-btn a,
	.web-btn button {
		padding: 11px 20px;
		font-size: 14px;
	}

	.contact-item input,
	.contact-item textarea,
	.contact-item select,
	.contact-item option {
		padding: 12px 0px;
		font-size: 14px;
	}

	.contact-img img {
		height: 280px;
	}

	.contact-item textarea {
		height: 100px;
	}

	.responsive-menu-inner {
		padding: 20px 20px;
		width: 95%;
	}

	.responsive-links ul li a {
		font-size: 18px;
		padding: 10px 0px;
	}
	.loader-text h2{
		font-size: 32px;
	}
	.loader-text p{
		font-size: 16px;
	}
	.footer-brand{
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-brand p{
		font-size: 18px;
		margin-right: 0px;
	}
	.single-content h2{
		    font-size: 26px;
    margin-bottom: 14px;
	}
	.single-content-main h3{
		    font-size: 20px;
	}
}

/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {}